<div class="container mt-4">
  <div class="card card-body col-md-6 offset-3">
    <div class="row">
      <div class="">
        <h3 class="text-center">Thank You for Registering</h3>
        
      <div class="form-Group" *ngIf="authService.userData as user">
        <p class="text-center">We have sent a confirmation email to <strong>{{user.email}}</strong>.</p>
        <p class="text-center">Please check your email and click on the link to verfiy your email address.</p>
      </div>
      <div class="formGroup">
        <button type="button" class="btn btn-primary" (click)="authService.SendVerificationMail()">
          <i class="fa fa-repeat"></i>
          Resend Verification Email
        </button>
      </div>
      <div class="redirectToLogin">
        <span>Go back to?<a class="redirect" routerLink="/login"> Sign in</a></span>
      </div>
      </div>
    </div>

  </div>

</div>

<!-- <div class="displayTable">
  <div class="displayTableCell">

    <div class="authBlock">
      <h3>Thank You for Registering</h3>

      <div class="form-Group" *ngIf="authService.userData as user">
        <p class="text-center">We have sent a confirmation email to <strong>{{user.email}}</strong>.</p>
        <p class="text-center">Please check your email and click on the link to verfiy your email address.</p>
      </div>
      
      Calling SendVerificationMail() method using authService Api
      <div class="formGroup">
        <button type="button" class="btn btnPrimary" (click)="authService.SendVerificationMail()">
          <i class="fas fa-redo-alt"></i>
          Resend Verification Email
        </button>
      </div>

    </div>

    <div class="redirectToLogin">
      <span>Go back to?<span class="redirect" routerLink="/login"> Sign in</span></span>
    </div>

  </div>
</div> -->